Search found 1 match

by thetechfort
Wed Aug 08, 2018 7:27 am
Forum: iPhone/iPad Gospel Library
Topic: Gospel Library 5.0 for iOS
Replies: 17
Views: 2901

Re: Gospel Library 5.0 for iOS

I personally love The new library app but a friend has an older iPad and can’t download any LDS apps. They complain that it requires IOS 10. How do I get legacy versions for her old iPad or is she stuck? She’s a bit older and her daughter have her her old iPad which will only reach 9.3 with updates

Go to advanced search